/*
 * $Source: /opt/cvsroot/erserver/src/com/postgres/replic/util/RservException.java,v $
 * $Author: ronz $ $Revision: 1.1.1.1 $ $Date: 2003/10/21 13:01:40 $
 *
 */

package com.postgres.replic.util;

public class RservException extends Exception{
    public RservException() {
        super();
    }

    public RservException(String msg) {
        super(msg);
    }
}
